# FulfillmentPreviewItem

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seller_sku** | **string** | The seller SKU of the item. | 
**quantity** | [**\Swagger\Client\Models\Quantity**](Quantity.md) |  | 
**seller_fulfillment_order_item_id** | **string** | A fulfillment order item identifier that the seller created with a call to the createFulfillmentOrder operation. | 
**estimated_shipping_weight** | [**\Swagger\Client\Models\Weight**](Weight.md) |  | [optional] 
**shipping_weight_calculation_method** | **string** | The method used to calculate EstimatedShippingWeight. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

